package com.dbs.mplus.fatima.model;

public class CategoryVO {
  private String categoryType = "";
  private String categoryId = "";
  private String categoryName = "";

  public CategoryVO(String categoryType, String categoryId, String categoryName) {
    this.categoryType = categoryType;
    this.categoryId = categoryId;
    this.categoryName = categoryName;
  }

  public String getCategoryType() {
    return categoryType;
  }

  public void setCategoryType(String categoryType) {
    this.categoryType = categoryType;
  }

  public String getCategoryId() {
    return categoryId;
  }

  public void setCategoryId(String categoryId) {
    this.categoryId = categoryId;
  }

  public String getCategoryName() {
    return categoryName;
  }

  public void setCategoryName(String categoryName) {
    this.categoryName = categoryName;
  }
}
